* {
	margin: 0px;
	padding: 0px;
}
html {
	background: #003D00;
	font: normal 1em/1.5em arial, sans-serif;
}
body {
	background: #373636 url('/style/general/images/background.png') top center repeat-x;
}

/* Default links */
a {
	color: #94C694;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}

/* Container */
div.container {
	font-size: 0.8em;
	margin: 0 auto;
	width: 900px;
}

/* Footer Background */
div.footerBackground {
	background: transparent url('/style/general/images/footer-background.png') bottom center repeat-x;
}

/* Header */
div.header {
	background: transparent url('/style/general/images/header.png') no-repeat;
	height: 200px;
}

/* Navigation */
div.navigation {
	font: normal 1.2em 'MuseoSlab500', serif;
}
div.navigation ul {
	list-style: none;
	overflow: hidden;
}
div.navigation ul li {
	float: left;
	height: 35px;
	line-height: 35px;
}
div.navigation ul li:hover {
	color: #F6F6F6;
	background: #628B5C;
}
div.navigation ul li a {
	padding: 0 20px;
	display: block;
	line-height: 35px;
	text-decoration: none;
	color: #98CE98; 
}
div.navigation ul li a:hover {
	background: #628B5C;
	text-decoration: none;
	color: #FFFFFF;
}
div.navigation ul li ul {
	display: none;
}
div.navigation ul li ul li {
	float: none;
}
div.navigation ul li:hover ul {
	background: transparent url('/style/general/images/navigation.png');
	display: block;
	list-style: none;
	position: absolute;
	z-index: 100000;
	width: 180px;
}
div.navigation ul li ul li {
	height: 30px;
}
div.navigation ul li ul li:hover {
	
}
div.navigation ul li ul li a {
	font-size: 1em;
	padding: 0 20px;
	display: block;
	line-height: 30px;
	height: 30px;
}
div.navigation ul li ul li:hover a {
	background: transparent url('/style/general/images/navigation.png');
	color: #F6F6F6;
}

/* Body */
div.body {
	font-size: 1.1em;
	margin: 20px 0;
}

/* Body - Base Page */
div.basePage {
	overflow: hidden;
}
div.basePage div.column1 {
	float: left;
	margin-right: 20px;
	width: 592px;
}
div.basePage div.column1 div.slideShow {
	border: 3px solid #98CE98;
}
div.basePage div.column1 div.slideShow div {
	height: 252px;
	overflow: hidden;
}
div.basePage div.column2 {
	float: left;
	width: 288px;
}

/* Body - Internal Page */
div.internalPage div.slideShow {
	border: 3px solid #98CE98;
}
div.internalPage div.editableContent {
	padding: 20px 20px 5px 20px;
}
div.internalPage div.editableContent div.columnSection {
	border-top: 1px solid #98CF98;
	overflow: hidden;
	padding-bottom: 5px;
}
div.internalPage div.editableContent div.oneColumn div.column1 {
	float: left;
	margin: 0;
	width: 100%;
}
div.internalPage div.editableContent div.twoColumn div.column1 {
	float: left;
	margin: 0 20px 0 0;
	width: 560px;
}
div.internalPage div.editableContent div.twoColumn div.column2 {
	float: left;
	width: 260px;
	margin: 0 0 0 20px;
}
div.internalPage div.editableContent div.threeColumn div.column1 {
	float: left;
	margin: 0 20px 0 0;
	width: 260px;
}
div.internalPage div.editableContent div.threeColumn div.column2 {
	float: left;
	width: 260px;
	margin: 0 20px;
}
div.internalPage div.editableContent div.threeColumn div.column3 {
	float: left;
	width: 260px; /* 272 */
	margin: 0 0 0 20px;
}

/* Body - Content */
div.body div.editableContent h1 {
	color: #94C694;
	font-family: 'MuseoSlab500', serif;
	font-size: 1.6em;
	font-weight: normal;
	margin: 0 0 10px 0;
}
div.internalPage div.editableContent h1 {
	color: #DADADA;
	font-size: 2em;
}
div.body div.editableContent h2 {
	color: #94C694;
	font-family: 'MuseoSlab500', serif;
	font-size: 1.3em;
	font-weight: normal;
	margin: 10px 0 5px 0;
}
div.body div.editableContent h3 {
	color: #94C694;
	font-family: 'MuseoSlab500', serif;
	font-size: 1.0em;
	font-weight: normal;
	margin: 10px 0 5px 0;
}
div.body div.editableContent p {
	color: #C2C2C2;
	margin: 10px 0 5px 0;
	font: normal 1.0em/1.4em 'MuseoSlab500', serif;
}
div.body div.editableContent p.headlineText {
	color: #35A54F;
	font: normal 1.2em/1.25em 'MuseoSlab500', serif;
	margin: 0 0 12px 0;
}
div.body div.editableContent p.quoteText {
	color: #98CE9C;
	font: italic 1.6em/1.25em 'MuseoSlab500', serif;
	letter-spacing: .5px;
}
div.body div.editableContent ol ,
div.body div.editableContent ul {
	color: #C2C2C2;
	font: normal 1.0em/1.4em 'MuseoSlab500', serif;
	margin: 10px 0;
}
div.body div.editableContent ol li ,
div.body div.editableContent ul li {
	margin: 2px 0 2px 20px;
}
div.body div.editableContent ol li ol ,
div.body div.editableContent ul li ol ,
div.body div.editableContent ol li ul ,
div.body div.editableContent ul li ul {
	margin: 0 0 2px 0;
}


/* Column Block */
div.columnBlock {
	margin: 0 0 20px 0;
	overflow: hidden;
}
div.columnBlock ul {
	list-style: none;
}
div.columnBlock ul li {
	background: #525252;
	float: left;
	width: 286px;
	margin: 0 20px 0 0;
}
div.columnBlock ul li.column3 {
	margin: 0;
	width: 288px;
}
div.columnBlock ul li.column1 {
	background: #525252 url('/style/general/images/column-icon.png') 95% 0 no-repeat;
}
div.columnBlock ul li.column2 {
	background: #525252 url('/style/general/images/column-icon.png') 95% -500px no-repeat;
}
div.columnBlock ul li.column3 {
	background: #525252 url('/style/general/images/column-icon.png') 95% -1000px no-repeat;
}
div.columnBlock ul li div.block {
	padding: 10px 20px;
}
div.columnBlock ul li div.block h2 {
	color: #94C694;
	font: normal 2.4em 'MuseoSlab500', serif;
}
div.columnBlock ul li div.block p.tagBlock {
	color: #F6F6F6;
	font: normal 1.2em 'MuseoSlab500', serif;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #98CE98;
}
div.columnBlock ul li div.block p.imageBlock {
	border: 3px solid #98CE98;
	margin: 10px 0 5px 0;
}
div.columnBlock ul li div.block p.imageBlock img.image1 {
	background: transparent url('/style/general/images/column-image.jpg') no-repeat 0 0;
	height: 93px;
	width: 100%;
}
div.columnBlock ul li div.block p.imageBlock img.image2 {
	background: transparent url('/style/general/images/column-image.jpg') no-repeat 0 -93px;
	height: 93px;
	width: 100%;
}
div.columnBlock ul li div.block p.imageBlock img.image3 {
	background: transparent url('/style/general/images/column-image.jpg') no-repeat 0 -186px;
	height: 93px;
	width: 100%;
}
div.columnBlock ul li div.block p.infoBlock {
	color: #A6A6A6;
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0 0 10px 0;
}
div.columnBlock ul li div.block p.infoBlock a {
	background: #006600;
	color: #94C694;
	font-family: 'MuseoSlab500', serif;
	padding: 3px 6px;
	text-decoration: none;
}

/* Footer */
div.footer {
	height: 90px;
}
div.footer p {
	color: #94C694;
	font-family: 'MuseoSlab500', serif;
	line-height: 70px;
	text-align: center;
	text-transform: uppercase;
}
div.footer p a ,
div.footer p span {
	color: #94C694;
	padding: 0 5px;
	text-decoration: none;
}
div.footer p a:hover {
	color: #F6F6F6;
	text-decoration: underline;
}

/* Page Gallery */
ul.page-gallery {
	overflow: hidden;
	margin: 0;
}
ul.page-gallery li {
	float: left;
	list-style: none;
	margin: 0 0 5px 0;
	padding: 0;
}
ul.page-gallery li a {
	display: block;
	padding: 4px;
	border: 1px solid #98CE98;
	margin: 0 0 15px 0;
}
ul.page-gallery li a:hover {
	border: 1px solid #006600;
}

.highlightedText {
	color: #98CE98;
}

/* CMS Standard: Error Boxes */
ul.mb-caution,
ul.mb-error,
ul.mb-success {
	margin: 5px 20px;
	padding: 5px 0;
	font-size: 100%;
	list-style-type: circle;
}
ul.mb-caution li ,
ul.mb-error li,
ul.mb-success li {
	margin: 2px 0 2px 10px;
}
/* CMS Standard: OVERWRITE Error Boxes */
ul.mb-caution {
	border: 1px solid #FFFFBB;
}
ul.mb-caution li {
	color: #FFFFBB;
}
ul.mb-error {
	border: 1px solid #A43537;
}
ul.mb-error li {
	color: #A43537;
}
ul.mb-success {
	border: 1px solid #35A54F;
}
ul.mb-success li {
	color: #35A54F;
}
ul.mb-caution li,
ul.mb-error li,
ul.mb-important li,
ul.mb-success li {
	padding: 0 0 0 10px;
	line-height: 1.5em;
	list-style: none;
}